version: 2023.11.3
files:
  - url: teamjoin-meet.exe
    sha512: oxEFcZyzJvUsIUtFngyC61nXeijzBGd1NnWo9PiORudN4rFGOHyOXM9+ZQPt2kIwtDZHOE/v6WsKOI/AY0mwOQ==
    size: 141755576
path: teamjoin-meet.exe
sha512: oxEFcZyzJvUsIUtFngyC61nXeijzBGd1NnWo9PiORudN4rFGOHyOXM9+ZQPt2kIwtDZHOE/v6WsKOI/AY0mwOQ==
releaseDate: '2023-11-24T11:52:51.418Z'
